Package de.willuhn.jameica.hbci.gui.action

# Class SammelUeberweisungExport

java.lang.Object
de.willuhn.jameica.hbci.gui.action.AbstractSammelTransferExport
de.willuhn.jameica.hbci.gui.action.SammelUeberweisungExport

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class SammelUeberweisungExport extends AbstractSammelTransferExport
Action zum Exportieren von Sammel-Ueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`SammelUeberweisungExport()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.gui.action.AbstractSammelTransferExport

`handleAction`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SammelUeberweisungExport

public SammelUeberweisungExport()